/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mt/mt-static/themes-base/blog.css);
@import url(/mt/mt-static/themes/minimalist-red/screen.css);
/* end StyleCatcher imports */

#content
{
margin-top : 0px;
margin-bottom : 0px;
}

#content-inner
{
background : url(bg.png) repeat-y left;
}

#header
{
border : 0px;
background : white;
}

#header-inner
{
background : #633142 url(header-bottom.png) no-repeat bottom;
}

#header-sponsor
{
position : absolute;
right : 10px;
top : 10px;
}

.layout-twt #alpha {
    left: 220px;
    width: 500px;
}

.layout-twt #beta {
    left: -500px;
    width: 220px;
}

.layout-twt #gamma {
    width: 220px;
}

#footer
{
background : white;
}

#footer-inner
{
background : url(bg.png) repeat-y 20px;
}



/* list of game */

#list-of-game h2
{
font-size : 1.5em;
font-weight : bold;
margin : 0px;
background : #633142;
color : white;
padding : 4px;
width : 460px;
-moz-border-radius : 5px;
-webkit-border-radius : 5px;
border-radius : 5px;
-moz-box-shadow : 2px 2px 3px #444;
-webkit-box-shadow : 2px 2px 3px #444;
box-shadow : 2px 2px 3px #444;
margin-bottom : 5px;
}

#list-of-game a
{
display : block;
width : 460px;
height : 80px;
text-decoration : none;
background : white;
padding : 4px;
-moz-border-radius : 5px;
-webkit-border-radius : 5px;
border-radius : 5px;
}

#list-of-game a:hover
{
background : #ddbbc6;
}

#list-of-game .game img
{
float : left;
width : 100px;
}

#list-of-game dl
{
margin-left : 10px;
float : left;
width : 350px;
}

#list-of-game dt
{
font-size : 1.2em;
font-weight : bold;
margin-bottom : 10px;
}

#list-of-game-sponsor
{
margin : 8px 0px;
}

.widget-sponsor
{
padding-left : 10px;
margin-bottom : 8px;
}

#beta .widget
{
color : white;
}

.widget a
{
color : #b3657d;
}

.widget-header
{
border : 1px solid #777;
padding : 2px 2px 2px 8px;
background : white;
-moz-border-radius : 5px;
-webkit-border-radius : 5px;
border-radius : 5px;
margin-left : 10px;
margin-right : 10px;
}

.widget-game-list
{
margin-bottom : 10px;
}

.widget-game-list .widget-content
{
margin-left : 10px;
margin-right : 10px;
}

.widget-game-list .game
{
float : left;
}

/* list of tools */

.widget-tool-list .widget-content
{
margin-left : 10px;
}

.widget-policy
{
text-align : center;
color : gray;
font-size : 0.8%;
padding-left : 260px;
width : 420px;
}

div.asset-content p
{
line-height:200%;
}

div.asset-content h3
{
border-left : 10px solid #439978;
margin-top : 2em;
padding-left : 10px;
font-size:120%;
}

